*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    background-color: rgb(219, 236, 230) !important;
}
.navbar-brand{
   
  font-family: "Lobster Two", sans-serif;
  font-weight: 700;
  font-style: italic;
  text-decoration: none;
  
}

.navbar-nav button:focus{
   outline: 3px solid rgb(73, 151, 125)  !important;
   outline-offset: 2px;
    transition: 0.5s;
    
}
.nav-item a:focus{
    outline: 3px solid rgb(73, 151, 125)  !important;
   outline-offset: 2px;
    transition: 0.5s;
   
}
.d-flex button:focus{
    outline: 3px solid rgb(78, 154, 128) !important;
   outline-offset: 2px;
   transition: 0.5s;
}



.modal-backdrop {
    z-index: 1 !important;
    opacity: 0.5 !important;
}
.modal-dialog{
   
  border-radius: 10px;
}

.icons1{
    z-index: 500 ;
    position: fixed ;
    font-size: 50px;  
    
}
.icons1 i{
    color: rgba(32, 150, 110, 0.8);
}


.carousel-caption button:hover{
    background-color:rgb(73, 151, 125) ;
    color: white;

}
.carousel-caption button{
    color: rgb(73, 151, 125) ;
    border: 3px solid rgb(73, 151, 125) ;
    border-radius: 5px;
    font-size: 20px;
}
.btn-log{
    outline:2px solid rgb(73, 151, 125)  !important ;
    
} 
.btn-log:hover{
    background-color: rgb(73, 151, 125) !important;
    color: white !important;

}
.fa-brands{
    color: rgb(73, 151, 125) ;
}
.fa-brands:hover{
    color: rgba(7, 7, 7,0.7);
}
.d-flex input{
    outline:2px solid rgb(73, 151, 125)  !important ;
}


.section1{
    height: 100vh;
}
.d-block{
    height: 100vh;
   
}
.ps-2{
    background-color: rgb(133, 138, 133);
}

.welcome-h2{
    color: rgb(87, 183, 151)  ;
}
.btn:focus{
    outline:2px solid rgb(73, 151, 125) !important ;
    
}
.collapsed:focus{
    border: none !important;
    box-shadow:none !important ;
    outline: none !important;
    outline-offset: none !important;

}
.write1 span{
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif !important;
    font-size: 30px;
}
.d-write1{
    background:-webkit-linear-gradient(top,rgb(236, 236, 236),rgb(48, 48, 48));
}
.form-control:focus,textarea:focus{
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
}
.back-ground{
    background-image:url(../image/pexels-pixabay-236421.jpg) ;
    background-attachment: fixed;
   background-size: 1500px;
   background-position: center;
   background-repeat: no-repeat;
    height: 500px;
}
.popular h3{
    font-family:cursive;
    font-weight: 700;
    font-size: 38px;
}
.card-body a:focus{
    border: none;
    outline: none;
    outline-offset: none;

}
.justify-content-around .card{
    box-shadow: 1px 8px 15px 4px rgb(131, 131, 131) !important;
    position: relative;
}

.justify-content-around .card::after{
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    bottom: 0;
    right: 0;
    background-color:rgb(190, 247, 228) ;
    opacity: 0;
}
.justify-content-around .card:hover::after{
    width: 100%;
    height: 100%;
    opacity: 0.3;
    transition:0.4s ;
}
.justify-content-around .card::before{
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: 0;
    left: 0;
    background-color:rgb(191, 247, 228) ;
    opacity: 0;
}
.justify-content-around .card:hover::before{
    width: 100%;
    height: 100%;
    opacity: 0.3;
    transition:0.4s ;
}
.back-ground2{
    background-attachment: fixed;
    background-image:url(../image/pexels-faiscacriativa-12314829.jpg);
   background-size: 1500px;
   background-position: center;
   background-repeat: no-repeat;
    height: 500px;
}
.thank:hover{
    transform: scale(0.9);
    transition: 0.5s;
}
.thank{
    transition: 0.5s;
    margin-bottom: 30px;
}


.font{
    font-size: 14px;
}
.progress-bar{
   width: 50%;
    animation-name: move;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    
} 
@keyframes move{
    from{
        width: 50%;
    }
    to{
       width: 100%;
    }
}
.supp{
    color: rgb(70, 140, 117) !important;
}
.copy:focus{
    border: 1px solid rgb(82, 164, 137) !important;
    
    box-shadow: none !important;
    
}
@media(max-width:567px){
    .immag{
        order: 1 !important;
        clip-path: none !important;
    }
    .cont2{
        order: 2 !important;
    }
    .spa1 span{
        margin-left: 110px !important;
       
        font-size: 30px !important;
    }
    .spa2 span{
        margin-left: 180px !important;
        font-size: 30px !important;
    }
    .logo3 img{
        margin-left: 170px !important;
    }

}

.immag{
    object-fit: contain !important;
}
.immag img:hover{
    transform: scale(1.1);
    transition: 0.5s;
    overflow: hidden;

}

.pod-btn:hover{
    background: -webkit-linear-gradient(top,rgba(156,219,219,0.5),rgba(91,122,122,0.5)) !important;
    box-shadow: none !;

   
}
.pod-btn{
    box-shadow: none !important;
    border: none !important;
}